/*PAGING*/

#paging_web {
    visibility: visible;
    display: block;
    padding: 30px 0px;
    width: 100%;
    margin: 0px auto;
    text-align: center;
    direction: ltr;
}

#paging_mobile {
    visibility: hidden;
    display: none;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

#paging_web img,
#paging_mobile img {
    width: 31px;
    height: 31px;
}

#paging_web .box_page {
    display: inline-block;
    vertical-align: middle;
    width: 31px;
    height: 31px;
    background-color: #ddd;
    font-weight: bolder;
    vertical-align: middle;
    text-align: center;
    font-size: 25px;
    color: #141614;
    margin-left: 10px;
    margin-right: 10px;
}

#paging_web .box_page a {
    color: #141614;
}

#paging_web .box_page.current {
    background-color: #b9bbb8;
    color: #fff;
}

#paging_web .box_page div {
    padding: 4px;
}

#paging_web .box_page.current a {
    color: #fff;
}

#paging_web .center_me {
    display: inline-table;
}

#paging_web .center_me.all-time {
    display: inline-block;
    padding-right: 60px;
    padding-left: 60px;
}

.nav_prev_div, .nav_next_div {
    display: inline-block;
    vertical-align: middle;
}

.nav_prev_div.active .box_page {
    background: url('../assets/images/prev_active.png') no-repeat;
}

.nav_next_div.active .box_page {
    background: url('../assets/images/next_active.png') no-repeat;
}

.nav_prev_div.unactive .box_page {
    background: url('../assets/images/prev_unactive.png') no-repeat;
}

.nav_next_div.unactive .box_page {
    background: url('../assets/images/next_unactive.png') no-repeat;
}

.nav_prev_div:hover .box_page {
    background: url('../assets/images/prev_hover.png') no-repeat;
}

.nav_next_div:hover .box_page {
    background: url('../assets/images/next_hover.png') no-repeat;
}

@media screen and (max-width: 1024px) {
    #paging_web {
        width: 60px;
    }
    #paging_web .box_page {
        display: none;
    }

    .nav_prev_div .box_page, .nav_next_div .box_page {
        display: block !important;
    }

    #paging_web .center_me {
        float: none;
        padding-right: 60px;
        padding-left: 60px;
    }
}
